set ylabel "$u$" norotate offset -1,0
set xlabel "$x$"

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

set key off


# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 2
set style line 2 linetype rgbcolor "#DC143C" linewidth 1
set style line 3 linetype rgbcolor "#32CD32" linewidth 2
set style line 4 linetype rgbcolor "#4B0082" linewidth 2
set style line 5 linetype rgbcolor "#DAA520" linewidth 2
set style line 6 linetype rgbcolor "#555500" linewidth 2

set pointsize 0.5

rho=1e-2

plot \
 "bigeq16-ux.dat" using 1:2 with lines ls 4 ,\
 "simpleq16-ux.dat" using 1:2 with lines ls 1 ,\
 "2020-07-02+ux-0.02.dat" using 1:(1-$2) ls 2

